[linux-atm] actually deploy atmarp and atmarpd and not just their libtool wrapper
authorblogic <blogic@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Wed, 21 Nov 2012 06:07:23 +0000 (06:07 +0000)
committerblogic <blogic@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Wed, 21 Nov 2012 06:07:23 +0000 (06:07 +0000)
commit50c442dbb82561c7bd2fc1087f8cdae0fc29e99c
tree13c3d44e6bbc81672d70907ef2dd610ebba72643
parent9ed0daace8e893fb28254fc57781b3fb5e853c1f
[linux-atm] actually deploy atmarp and atmarpd and not just their libtool wrapper

due to a small error in the atm-tools package we are not deploying
atmarp/atmarpd but instead the (useless) libtool-wrappers.

Signed-Off-By: Frank Meerk├Âtter <frank@meerkoetter.org>
git-svn-id: svn://svn.openwrt.org/openwrt/trunk@34287 3c298f89-4303-0410-b956-a3cf2f4a3e73
package/linux-atm/Makefile